## haskell-ipynb 0.1.0.1

=== debian/changelog ===
haskell-ipynb (0.1.0.1-1build4) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:36:04 +0000

haskell-ipynb (0.1.0.1-1build3) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 23 Jul 2020 18:02:47 +0200

haskell-ipynb (0.1.0.1-1build2) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 29 Jun 2020 20:38:53 +0200

haskell-ipynb (0.1.0.1-1build1) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 29 Jun 2020 15:32:42 +0200

haskell-ipynb (0.1.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 11 Jun 2020 07:05:12 -0400

haskell-ipynb (0.1-1) unstable; urgency=low

  * Initial release

 -- Antoine Latter <aslatter@gmail.com>  Mon, 23 Dec 2019 03:29:59 +0000
