=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: haskell-ipynb
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Antoine Latter <aslatter@gmail.com>
 Priority: optional
 Section: haskell
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
  cdbs,
- ghc,
+ ghc (>= 9.4),
  ghc-prof,
  libghc-aeson-dev,
  libghc-aeson-prof,
@@ -19,10 +18,10 @@
  libghc-aeson-doc,
  libghc-base64-bytestring-doc,
  libghc-unordered-containers-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Homepage: https://hackage.haskell.org/package/ipynb
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-ipynb
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-ipynb]
 X-Description: Data structure for working with Jupyter notebooks (ipynb).
  ipynb defines a data structure for representing Jupyter
  notebooks, along with ToJSON and FromJSON instances
